## ubuntu-business-defaults 38

=== debian/changelog ===
ubuntu-business-defaults (38) precise; urgency=low

  * Upload to precise.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Feb 2012 09:49:44 +0100

ubuntu-business-defaults (37) oneiric; urgency=low

  * prep and cleanup for move to ubuntu

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 14 Feb 2012 09:47:23 -0500

ubuntu-business-defaults (36) oneiric; urgency=low

  * use Find Files icon for Office Apps in unity custom dash

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 11 Jan 2012 11:27:06 -0500

ubuntu-business-defaults (35) oneiric; urgency=low

  * use standard icons in custom unity dash for Internet Apps, More Apps and
    Find Files (instead of the defaul lens icons)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 11 Jan 2012 11:21:30 -0500

ubuntu-business-defaults (34) oneiric; urgency=low

  * Provide custom unity dash with eight icons
  * Modify unity-2d dash from current six icons to match new unity dash
  * LP: #897273

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 10 Jan 2012 12:13:59 -0500

ubuntu-business-defaults (33) oneiric; urgency=low

  * default-session: remove setting unity-2d as default. LP: #897272

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 05 Jan 2012 09:38:53 -0500

ubuntu-business-defaults (32) oneiric; urgency=low

  * added ubuntu-software-center to launchers. LP #903990

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 15 Dec 2011 21:58:15 -0500

ubuntu-business-defaults (31) oneiric; urgency=low

  * removed eula page from installer, including translation support for
    its GUI and translations of the actual eual text LP: #903998
  * removed other packaging related to prevoius cusotmizations that are no longer
    needed. LP #904872

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 15 Dec 2011 21:14:54 -0500

ubuntu-business-defaults (30) oneiric; urgency=low

  * fix panel launcher regression: LP: #894162
  * remove other debian/postinst code related to ome-config+language-installer,
    now dropped

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 01 Dec 2011 11:55:37 -0500

ubuntu-business-defaults (29) oneiric; urgency=low

  * debian/control: remove depends on:
    - divert-langlist: since with revised project we want ubiquity to show all
    - language-installer: since with revised, we will not install lang packs 
      for target langs

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 30 Nov 2011 09:23:09 -0500

ubuntu-business-defaults (28) oneiric; urgency=low

  * change unity-2d dash View Photos to LibreOffice: LP: 894161

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 28 Nov 2011 17:06:51 -0500

ubuntu-business-defaults (27) oneiric; urgency=low

  * update panel launchers LP: 894162
  * remove ubiquity-dm and its dpkg divert since its launching of oem-config is
    not needed now that we are switching to ubiquity-frontend-gtk

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 28 Nov 2011 14:51:24 -0500

ubuntu-business-defaults (26) oneiric; urgency=low

  * add adobe localized eula to oem-config:
    - canonical eula plus adobe
    - in both cases, if translated eula text file available, it is used, else
      English is displayed
  * debian/postrm: fix typo

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Sun, 20 Nov 2011 12:39:37 -0500

ubuntu-business-defaults (25) oneiric; urgency=low

  * pick up latest ubiquity-dm from trunk, and apply our change to launch
    language-installer

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 20 Oct 2011 11:35:04 -0400

ubuntu-business-defaults (24) oneiric; urgency=low

  * rebase diverted ubiquity-dm file on ubiquity release 2.7.34 plus
    bzr log entery 4976.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 21 Sep 2011 12:54:32 -0400

ubuntu-business-defaults (23) oneiric; urgency=low

  * add depends on language-installer

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 20 Sep 2011 15:56:26 -0400

ubuntu-business-defaults (22) oneiric; urgency=low

  * add depends on divert-langlist
  * add real Maintainer in debian/copyright

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 20 Sep 2011 15:34:12 -0400

ubuntu-business-defaults (21) oneiric; urgency=low

  * debian/preinst, debian/postrm, usr/bin/ubiquity-dm: divert ubiquity-dm
    to this pkg and install one that launches language-installer
  * usr/lib/oem-config/post-install/remove-local-apt-archive: remove this
    because it is related to the approach of not using lanuage-installer, an
    approach that is now on-hold.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 20 Sep 2011 15:30:39 -0400

ubuntu-business-defaults (20) oneiric; urgency=low

  * debian/postinst: run /usr/share/debconf/fix_db.pl to clean up debconf
    after ispell and dictionaries-common installation, which I have seen
    lead to a corrupted debconf db which in turn results in an error pop-up
    dialog in oem-config when lang packs are being installed.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 19 Sep 2011 16:08:27 -0400

ubuntu-business-defaults (19) oneiric; urgency=low

  * debian/control: add depends on ispell to avoid /usr/share/ubiquity/\
    oluginginstall.py hitting a debconf error on dictionaries-common.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 16 Sep 2011 16:21:35 -0400

ubuntu-business-defaults (18) oneiric; urgency=low

  * debian/control: add proper maintainer (me)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 16 Sep 2011 15:37:31 -0400

ubuntu-business-defaults (17) oneiric; urgency=low

  * debian/postinst: when generating locales, don't make them country specific
    so that all (utf8) locales for each language are generated
  * de.po, es.po and fr.po add temporary translations (msgstrs start with DE:, 
    ES:, and FR: repectively, to prove translations display at runtime
  * usr/share/ubiquity/plugins/eula.glade: fix layout a little by padding to the
    left of the "I accept" checkbox


