=== debian/control ===
Source: ubuntu-business-defaults
Section: metapackages
Priority: optional
Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
 ubuntu-defaults-builder,
 python-distutils-extra
Standards-Version: 3.9.2
#Vcs-Bzr: TBD


Package: ubuntu-business-defaults
Architecture: all
Depends: ${misc:Depends},
 ${ubuntudefaults:Depends},
 ubuntu-artwork,
 ispell
Recommends: ${ubuntudefaults:Recommends}
Provides: ubuntu-default-settings
Conflicts: ubuntu-default-settings
Description: Default settings for Ubuntu customizations
 This package contains customized default settings.
