## ubuntu-business-defaults 39

=== debian/changelog ===
ubuntu-business-defaults (39) groovy; urgency=medium

  * Build-Depend on python3-disutils-extra instead of python-distutiles-extra
  * Bump debhelper compat to 12

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 07 May 2020 20:06:10 -0400
