=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: metapackages
 Priority: optional
 Maintainer: Kyle Nitzsche <kyle.nitzsche@canonical.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 12),
  ubuntu-defaults-builder,
- python-distutils-extra
+ python3-distutils-extra
 Standards-Version: 3.9.2
 #Vcs-Bzr: TBD
