## ubuntu-business-defaults 39build1

=== debian/changelog ===
ubuntu-business-defaults (39build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 02 Dec 2025 23:05:46 +0100
